#inner-page-wrapper {
	overflow: hidden
}

.ip-about {
	position: relative;
	z-index: 1;
	padding-bottom: 54px;
	margin-bottom: 30px
}

.ip-about:before,
.ip-about:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: -50vw;
	right: -50vw;
	height: 139px
}

.ip-about:before {
	z-index: -2;
	background: transparent url(../../images/ip-about-bg.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	filter: grayscale(1)
}

.ip-about:after {
	z-index: -1;
	background: var(--primary-color);
	opacity: .9
}

#content .about-wrap {
	margin-top: 57px
}

#content .about-inner {
	overflow: visible
}

#content .about-title {
	font-size: 48px;
	font-weight: 600;
	line-height: 1;
	letter-spacing: .025em;
	text-transform: uppercase;
	color: var(--primary-color)
}

#content .about-content {
	margin-top: 23px;
    color: #666
}

#content .about-form {
	font-size: 0;
	position: relative;
	width: 556px;
	max-width: 100%;
	margin-top: 48px;
	padding: 13px 33px 16px;
	border: 1px solid #ded1c1;
	background: #fff
}

#content .about-form h2 {
	font-size: 28px;
	font-weight: 600;
	line-height: 1;
	letter-spacing: .03em;
	text-align: center;
	text-transform: uppercase;
	color: var(--secondary-color)
}

#content .about-form h2 span {
	display: block;
	font-size: 15px;
	font-weight: 400;
	text-transform: none;
	letter-spacing: .025em;
	color: #7e7e7e;
	margin-top: 12px
}

#content .about-form form {
	position: relative;
	display: flex;
	flex-flow: row wrap;
	margin: 0
}

#content .about-form input[type=text],
#content .about-form input[type=email],
#content .about-form textarea {
	font-size: 15px;
	width: 100%;
	font-weight: 300;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: 0 0;
	height: 50px;
	color: #636363;
	font-family: var(--primary-color);
	padding: 0;
	border-radius: 0;
	resize: none;
	border: none;
	border-bottom: solid 1px #a5a5a5;
	outline: 0;
}

#content .about-fields.about-textarea textarea {
	padding-top: 16px;
	height: 75px
}

#content .about-fields.about-textarea {
	height: 75px;
	position: relative;
	margin-bottom: 10px;
	width: 100%
}

#content .about-fields.about-submit {
	width: 100%;
	margin-top: 19px
}

#content .about-fields input[type=submit] {
	-webkit-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	outline: none;
	border: none;
	display: block;
	margin: 0 auto;
	padding: 0;
	width: auto;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: .025em;
	text-transform: uppercase;
	background: 0 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

#content .about-fields.about-textarea input.wpcf7-form-control.wpcf7-submit:hover {
	color: var(--primary-color)
}

#content .about-fields {
	display: block;
	margin-bottom: 12px;
	width: calc(100%/2);
	position: relative;
	padding: 0 5px
}

#content .about-form div.wpcf7 .ajax-loader {
	margin: 0 auto!important;
	display: block
}

#content .about-form span.wpcf7-not-valid-tip {
	font-size: 12px
}

#content .about-form span.wpcf7-form-control-wrap {
	display: block
}

#content .about-form div.wpcf7-response-output {
	margin: 0;
	position: absolute;
	bottom: -28px;
	left: -33px;
	right: -33px;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	transform: translateY(100%);
	background: #fff
}

.about-sm{
	font-size: 0;
}
.about-sm a{
	margin: 0 0 0 10px;
    display: inline-flex;
    flex-flow: column wrap;
    align-items: center;
    justify-content: center;
    width: 34px;
    height: 34px;
    font-size: 15px;
    background: #000;
    border: 1px solid #000;
    border-radius: 20px;
    color: #fff;
    transition: all ease .4s;
    -moz-transition: all ease .4s;
    -webkit-transition: all ease .4s;
}
.about-sm a:first-child{
	margin: 0 0 0 0;
}
.about-sm a:hover {
    color: #000;
    background: #fff;
}

.about-sm a span.ai-font.ai-font-envelope-f{
	font-size: 11px;
}

@media only screen and (max-width:1440px) {}

@media only screen and (max-width:1366px) {}

@media only screen and (max-width:1280px) {}

@media only screen and (max-width:1199px) {}

@media only screen and (max-width:1024px) {}

@media only screen and (max-width:991px) {
	#content .about-title {
		font-size: 40px
	}
	#content .about-form {
		margin: 50px auto 100px;
		padding: 13px 15px 16px
	}
	#content .about-img img {
		margin: 0 auto
	}
	#content .about-form div.wpcf7-response-output {
		margin: 0 15px;
		width: auto
	}
}

@media only screen and (max-width:767px) {}

@media only screen and (max-width:567px) {}

@media only screen and (max-width:480px) {}